<header class="header">
    <img src="../../../assets/images/kuvera_logo.png" alt="kuvera-logo" class="kuvera-logo">
    <h1>K U V E R A</h1>
    <nav class="nav-links">
        <a routerLink="/">Home</a> | <a routerLink="/explore">Explore Funds</a>
    </nav>
</header>